﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "annga", "annga.csproj", "{794DBCEA-ED63-95E7-F915-A6D1C0467485}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "annga.Editor", "annga.Editor.csproj", "{30D0570A-7F48-590C-4A88-91CC52B12059}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{794DBCEA-ED63-95E7-F915-A6D1C0467485}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{794DBCEA-ED63-95E7-F915-A6D1C0467485}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{794DBCEA-ED63-95E7-F915-A6D1C0467485}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{794DBCEA-ED63-95E7-F915-A6D1C0467485}.Release|Any CPU.Build.0 = Release|Any CPU
		{30D0570A-7F48-590C-4A88-91CC52B12059}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30D0570A-7F48-590C-4A88-91CC52B12059}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30D0570A-7F48-590C-4A88-91CC52B12059}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30D0570A-7F48-590C-4A88-91CC52B12059}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
